version: 7.31.0
files:
  - url: signal-desktop-mac-x64-7.31.0.zip
    sha512: Cemk1YT8EHnjmeTysJ/n6WxfjANgBw/hAP71zPNhgtB4QV348bwLiyxnehOJxx3HNbKm7kNqere0SiySunM3hg==
    size: 161486018
  - url: signal-desktop-mac-arm64-7.31.0.zip
    sha512: /vJO2qFRkGzZQxB5tlYMgdOZwq19pEQAcqriDeH8zQRwHdLb5EtxnSAyCXaMM1tLSR2SiYry3kLrsXf9lGDQvA==
    size: 153980204
  - url: signal-desktop-mac-x64-7.31.0.dmg
    sha512: fNshQBDtIUTfhyk9bLrKQhDOyd8rswbHnpWRjXM2PXww3L8Ez9DiZWwJoVqKK5J9aFmOaoM9DyzofuLmCq1OLw==
    size: 161784493
  - url: signal-desktop-mac-arm64-7.31.0.dmg
    sha512: LTRZ4uk6bjwPra2u2ghacM0CV47+VYBBU1Cs4w5aDsLNcMYb7n2FwmuQs1TObJmkVbb/tRCgR4AJR541IlEq+w==
    size: 154262227
  - url: signal-desktop-mac-universal-7.31.0.dmg
    sha512: ZuU4HeYjI6K9fvR1tMgVwvmGxt2GvjKA8Qvne3TcaavAR3LUbrmW1eqViYbaU+ULTE73WgSniZw7DdpHBoD0OA==
    size: 250645801
path: signal-desktop-mac-x64-7.31.0.zip
sha512: Cemk1YT8EHnjmeTysJ/n6WxfjANgBw/hAP71zPNhgtB4QV348bwLiyxnehOJxx3HNbKm7kNqere0SiySunM3hg==
vendor:
  minOSVersion: 20.0.0
releaseDate: '2024-10-30T21:35:20.134Z'
